/*
  /!\ ATTENTION : this file is shared with home fr and home en as they have common elements /!\
  https://www.edf.fr/en/meta-home
  https://www.edf.fr/
*/

/* General */
#breadcrumbs {
  display:none;
}
#personalization-wrapper {
  display:none;
}
#header {
  z-index:13;
}
.header-secondary-menu-a.opened,
.header-secondary-menu-b.opened {
  z-index:10;
}
#footer {
  position:relative;
  z-index: 10;
}
.js #nav-mask-desktop {
  display:none;
}

.main-menu-link .icon-chevron-down {
  display: none;
}
.main-menu-section:first-child .main-menu-item-level-0 > .main-menu-link .frutiger-bold:before {
  display:inline-block;
  margin-right:.25rem;
  width:.43525rem; height:.875rem;
  background: url(/sites/all/themes/custom/edf_v2/images/arrow-down.svg.php?color=ffffff) no-repeat 0 0;
  transform: rotate(-90deg);
  content:'';
}

/* Sections */
.devenons-section {
  position:relative;
  background-repeat:no-repeat; background-position:50%; background-size:cover;
  color:#fff;
}
.devenons-section .section-inner {
  padding: 2rem;
  text-align:center;
}
.devenons-section p {
  font:1rem/1.5 "Frutiger LT W01 55 Roman", sans-serif;
  color:#fff;
}
.devenons-section .text-blue-edf {
  color:#024BB0;
}

.devenons-section .section-body {
  display:flex; flex-direction:column; justify-content:center;
}

@keyframes arrowBounceX{
  from {transform:translateX(0);}
  to  {transform:translateX(.75rem);}
}
@keyframes arrowBounceY{
  from {transform:translateY(0);}
  to  {transform:translateY(.75rem);}
}

/* Section 1 */
.devenons-section-1 {
  background-image:url(../raison-detre.jpg);
}
.devenons-section-1 h2 {
  font:normal 2.5rem/1.125 'Jaldi',sans-serif;
}
.devenons-section-1 h2.anim-appear {
  line-height:1;
  text-align: left;
}
.devenons-section-1 .pintro {
  font:normal .875rem  'Jaldi',sans-serif;
  text-shadow: 0 0 16px rgba(0,0,0,1);
}

.devenons-section-1 .pintro .btn {
  text-shadow:none;
}

.devenons-section-1 .btn {
  display:inline-block;
  font-size: 1rem;
  margin-top: 1.25em;
  margin-right: auto;
  align-self: center;
}

/* section solution list */
.devenons-section.devenons-section-solution {
  background-repeat:no-repeat; background-position:50% 0; background-size:contain;
  background-image:url(../img/mobile/efficace.jpg);
}
.devenons-section.devenons-section-solution.energies-vertes {
  background-image:url(../img/mobile/verte.jpg);
}
.devenons-section.devenons-section-solution.propre-energie{
  background-image:url(../img/mobile/locale.jpg);
}
.devenons-section.devenons-section-solution.electrique{
  background-image:url(../img/mobile/desvehicules.jpg);
}
.devenons-section.devenons-section-solution .section-inner {
  padding:2.5rem 1.125rem;
  background: linear-gradient(180deg, rgba(0,0,0,.7) 0%, rgba(0,0,0,0) 35%);
  text-align:left;
}
.devenons-section-solution-intro {
  padding:0 .8125rem;
}
.devenons-section.devenons-section-solution .devenons-section-solution-intro h2 {
  color:#fff;
  font:bold 2.5rem/1 'Jaldi',sans-serif;
}
.devenons-section.devenons-section-solution .devenons-section-solution-intro p {
  color:#fff;
  font:normal .875rem/1.5 'Jaldi',sans-serif;
}
.devenons-section.devenons-section-solution .solution-list {
  margin-top:2rem;
}
.devenons-section.devenons-section-solution .solution-list ul {
  list-style:none;
  padding:0;
}
.devenons-section.devenons-section-solution .solution-list li {
  position:relative;
  margin:1.25rem 0;
  text-align:left;
  background:#fff;
  box-shadow:0 -3px 24px 4px rgba(0,0,0,0.07);
}
.devenons-section.devenons-section-solution .solution-list .home-more {
  display:flex; flex-direction:column; justify-content:flex-end;
  margin-top:0;
  background:transparent;
  box-shadow:none;
}
.devenons-section.devenons-section-solution .solution-list a {
  display:block;
  color:#000;
  padding:1.75rem 1.75rem 5rem;
}
.devenons-section.devenons-section-solution .solution-list a:focus,
.devenons-section.devenons-section-solution .solution-list a:hover {
  text-decoration:none;
}
.devenons-section.devenons-section-solution .solution-list h3 {
  margin-top:0;
  font-size:.6875rem;
  line-height:1.636;
  text-transform:uppercase;
  letter-spacing:2px;
}

.devenons-section.devenons-section-solution .solution-list .orange h3 {color:#FA5716;}
.devenons-section.devenons-section-solution .solution-list .blue h3 {color:#025CBB;}
.devenons-section.devenons-section-solution .solution-list .green h3 {color:#529E30;}
.devenons-section.devenons-section-solution .solution-list .arrow-more {
  margin:0;
  position:absolute; bottom:1.5rem; left:1.75rem;
  width:1.5rem; height:1rem;
  transform:translateX(0);
  transition:transform .7s ease;
}
.devenons-section.devenons-section-solution .solution-list a:focus .arrow-more,
.devenons-section.devenons-section-solution .solution-list a:hover .arrow-more,
.devenons-section.devenons-section-engagement .engagement-list a:focus .arrow-more,
.devenons-section.devenons-section-engagement .engagement-list a:hover .arrow-more{
  animation:arrowBounceX .7s ease infinite alternate;
}
.devenons-section.devenons-section-solution .solution-list .home-more .arrow-more,
.devenons-section.devenons-section-engagement .engagement-list .home-more .arrow-more,
.devenons-section.devenons-section-engagement .engagement-list .home-push .arrow-more {
  position:relative; top:.125rem; left:.125rem;
  display:inline-block;
  margin-left: .625rem;
}
.devenons-section.devenons-section-solution .solution-list .green .arrow-color {fill:#529E30;}
.devenons-section.devenons-section-solution .solution-list .blue .arrow-color {fill:#025CBB;}
.devenons-section.devenons-section-solution .solution-list .orange .arrow-color {fill:#FA5716;}


.devenons-section.devenons-section-solution .solution-list .home-more a {
  padding:0 .75rem;
  background-color:#fff;
  color:#024BB0;
}
.devenons-section.devenons-section-solution .solution-list .home-more a:hover,
.devenons-section.devenons-section-solution .solution-list .home-more a:focus {text-decoration:underline;}
.devenons-section.devenons-section-solution .solution-list h3 strong {
  display:block;
  margin-top:.5rem;
  font-weight:normal; font-size:1.25rem; line-height:1.125;
  letter-spacing:0;
}
.devenons-section.devenons-section-solution .solution-list p {
  margin:.5rem 0;
  color:#000;
  font-size:.8125rem;
  line-height:1.3846;
}
.devenons-section.devenons-section-solution .solution-list .provider {
  color:#777;
}
.devenons-section.devenons-section-solution .solution-list h3 {
  font-family:"Frutiger LT W01 55 Roman", sans-serif;
}
.devenons-section.devenons-section-solution .solution-list h3 strong {
  font-family:"Frutiger LT W01 65 Bold", Arial, Helvetica, sans-serif;
}

.devenons-section .solution-list ul {
  margin-bottom:0;
}

/* 768 */
@media screen and (min-width:48em) {
	.devenons-section-1 .section-inner {
	  padding: 4rem 16rem 4rem 6rem;
	}

	.devenons-section-1 .btn {
		padding: 1em 3em;
		margin-top: 2.25em;
	}

  /*Fix background*/
  .devenons-section.devenons-section-solution {
    background-size:cover;
  }
}

/* 1024 */
@media screen and (min-width:64em) {

  .js #header {
    background:transparent;
  }

  /* Section 1 */
  .devenons-section-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index:5;
    padding-left:33.5%;
    min-height:31.25rem;
  }
  .devenons-section-1 .section-inner {
    position:relative;
    right:0;
    z-index:5;
    overflow:hidden;
    padding-right: 10rem;
  }

  /* desktop */
  .devenons-section-1 h2 {
    font-size:2.25rem;
  }

  .devenons-section {
    position:relative; z-index:10;
    background-color:#fff;
  }

  /* section solution list */
  .devenons-section.devenons-section-solution {
    background-repeat:no-repeat; background-position:50% 0; background-size:contain;
    background-image:url(../img/desktop/efficace.jpg);
  }
  .devenons-section.devenons-section-solution.energies-vertes {
    background-image:url(../img/desktop/verte.jpg);
  }
  .devenons-section.devenons-section-solution.propre-energie{
    background-image:url(../img/desktop/locale.jpg);
  }
  .devenons-section.devenons-section-solution.electrique{
    background-image:url(../img/desktop/desvehicules.jpg);
  }
  .devenons-section.devenons-section-solution .section-inner {
    margin:0 auto;
    width:100%;
  }
  .devenons-section.devenons-section-solution .devenons-section-solution-intro {
    padding-top:3.5rem; padding-bottom:calc(30% - 20rem);
    padding-right:calc(calc(100% - 75rem) / 2); padding-left:calc(calc(100% - 75rem) / 2);
    width:100%;
  }
  .devenons-section.devenons-section-solution .devenons-section-solution-intro h2 {
    margin-bottom:1.25rem;
    font-size:3.5rem;
  }
  .devenons-section.devenons-section-solution .devenons-section-solution-intro p {
    margin-top:.5rem;
    font-size:1.5rem;
    line-height:1.18;
    max-width:45rem;
  }
  .devenons-section.devenons-section-solution .solution-list ul {
    margin:0;
    padding:0 calc(calc(100% - 75rem) / 2);
    display:flex;
    justify-content:space-between;
  }
  .devenons-section.devenons-section-solution .solution-list li {
    width:calc(25% - 2rem);
  }
  .devenons-section.devenons-section-solution .solution-list li.home-more {
    width:25%;
  }
  .devenons-section.devenons-section-solution .solution-list a {
    display:block;
    padding:1.75rem 1.75rem 3.5rem;
  }
  .devenons-section.devenons-section-solution .solution-list a:hover,
  .devenons-section.devenons-section-solution .solution-list a:focus {
    display:block;
    text-decoration:none;
  }
  .devenons-section.devenons-section-solution .solution-list .home-more a {
    padding:1.75rem;
  }
  .devenons-section.devenons-section-solution .solution-list h3 {
    margin-bottom:.5rem;
    font-size:.6875rem;
    line-height:1.636;
  }
  .devenons-section.devenons-section-solution .solution-list h3 strong {
    font-size:1.25rem;
  }
  .devenons-section.devenons-section-solution .solution-list p {
    margin:.5rem 0;
    font-size:.8125rem;
  }
}

/* 1280 */
@media screen and (min-width:80em) {
  .devenons-section-1 {
    height:35rem;
    padding-left:29%;
  }
  .devenons-section-1 .section-inner {
	  padding-right:16rem;
  }
  .devenons-section.devenons-section-solution .section-inner {
    padding-bottom:2.375rem;
  }

  #breadcrumbs + #main {
    border:none;
  }
}